/*
Theme Name: MoreMag
Theme URI:  https://afthemes.com/products/moremag/
Author:     AF themes
Author URI: https://afthemes.com/
Description: MoreMag is a dynamic, magazine-centric WordPress child theme on the MoreNews framework for bloggers and editorial publishers. It includes 9+ custom widgets, specialized widget sections, and customizable banner options with light/dark reading modes. The theme features a header and footer builder and is fully compatible with the Block Editor and Elementor for high-visibility site design. Optimized for speed and Core Web Vitals, it integrates with WooCommerce for digital subscriptions and shops. It is translation-ready with RTL support, providing a professional platform for modern magazines. https://afthemes.com/products/moremag/
Template: morenews
Version: 1.3.22
Requires at least: 4.0
Requires PHP: 5.0
Tested up to: 6.9
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: moremag
Tags: news, blog, entertainment, one-column, two-columns, three-columns, four-columns, grid-layout, block-patterns, block-styles, left-sidebar, right-sidebar, custom-header, flexible-header, custom-background, custom-logo, custom-menu, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, footer-widgets, translation-ready, theme-options, threaded-comments, wide-blocks

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

MoreMag WordPress Theme, Copyright 2025 AF themes
MoreMag is distributed under the terms of the GNU GPL v2 or later.
*/

body,
button,
input,
select,
optgroup,
textarea {
    line-height: 1.7;
}

.exclusive-posts .exclusive-now,
div#main-navigation-bar {
    background: #095437;
}

.main-navigation .menu-description {
    background-color: #d72924;
    
}

.main-navigation .menu-description:after{
    border-top: 5px solid #d72924;
}

.af-cat-widget-carousel a.morenews-categories.category-color-1{
    background-color: #0c794f;

}

a.morenews-categories.category-color-1{
    color: #0c794f;
}

.mailchimp-block .block-title, 
.morenews_posts_slider_widget .read-single .read-details .read-title h3, 
article.latest-posts-full .read-title h3, 
.af-banner-carousel .read-title h3{
    font-size: 36px;
}

body .reply a, 
div#respond input[type="submit"],
.btn-style1 a:visited,
.btn-style1 a,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    padding: 5px 10px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
}

.aft-default-mode .entry-content>.wp-block-heading a:not(.has-link-color) {
    border-color: #0c794f;
}

.aft-default-mode .entry-content .wp-block-heading:not(.has-link-color):not(.wp-block-post-title) a,
.entry-content > p:not(.has-link-color) a, .entry-content > p:not(.has-link-color) a:visited{
    color: #0c794f;
}

.gt_float_switcher .gt_options a {
    background-color: #fff !important;
    color: #444 !important;
}

#gt_float_wrapper .gt_float_switcher .gt_options a {
    font-size: 15px;
    font-weight: 600;
    padding: 8px 10px;
}

.aft-dark-mode .post-page-numbers,
.aft-dark-mode .morenews-pagination .nav-links .page-numbers{
    color: #ffffff;
    border-color: rgba(255, 255, 255, 0.3);
}

span.post-page-numbers.current,
.morenews-pagination .nav-links .page-numbers.current{
    color: #fff;
    background: #212121;
}

.post-page-numbers,
.morenews-pagination .nav-links .page-numbers.current,
.morenews-pagination .nav-links .page-numbers{
    min-width: 30px;
}

.entry-content li ol:not([class*="wp-"]) ,
.entry-content li ul:not([class*="wp-"]) {
    padding-bottom: 0px;
    padding-top: 5px;
}

input.search-field{
    font-size: 16px;
}

.author-info {
    font-size: inherit;
}

.entry-content li > ol, .entry-content li > ul, .comments-area li > ol, .comments-area li > ul {
    margin: 5px 0 5px 20px !important;
    padding-left: 0;
}

.entry-content li [class^="wp-block-"] {
    margin-bottom: 5px;
}

.entry-content section.morenews-author-bio {
    margin-top: 24px;
}

span.wpcf7-list-item label {
    display: flex;
    align-items: center;
}
form.wpcf7-form label input[type="checkbox"]{
    width: unset;
    margin: 0 10px 0 0;
}

.entry-content .gallery {
    margin-top: 0;
    margin-bottom: 24px;
}